@charset "UTF-8";
/*================================================
	静的ページ用
	01_プライバシーポリシー
	02_利用規約
	03_初めての方へ
	04_ガイド
	05_特商法
	06_会社概要
	07_サイトマップ
	08_ブランド一覧
	09_カテゴリー一覧
	XX_OTHER
================================================*/

.column {
	width:800px;
	font-size:14px;
	line-height:1.57;
	margin:0 auto;
}
.page-title + .column {
	margin-top:26px;
	margin-top:calc(30px - ((22px - 14px) / 2));
	margin-top:-o-calc(30px - ((22px - 14px) / 2));
	margin-top:-ms-calc(30px - ((22px - 14px) / 2));
	margin-top:-moz-calc(30px - ((22px - 14px) / 2));
	margin-top:-webkit-calc(30px - ((22px - 14px) / 2));
}
.page-title {
	width:800px;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #000;
	box-sizing:border-box;
	margin:0 auto;
	padding-bottom:20px;
}
.column .default-btn {
	margin-top:46px;
	margin-top:calc(50px - ((22px - 14px) / 2));
	margin-top:-o-calc(50px - ((22px - 14px) / 2));
	margin-top:-ms-calc(50px - ((22px - 14px) / 2));
	margin-top:-moz-calc(50px - ((22px - 14px) / 2));
	margin-top:-webkit-calc(50px - ((22px - 14px) / 2));
}
.column .default-btn.btn-back:after {
	border-top:1px solid #000;
	border-right:1px solid #000;
}

/*======== 01_プライバシーポリシー ========*/

.b_privacy {
	margin-bottom: 60px;
}
.b_privacy_inner {}
.privacy_data {
	counter-reset:decimal;
}
.privacy_data + .privacy_data {
	margin-top: 30px;
}
.privacy_data--heading {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.privacy_data--text {
	color: #000;
	font-size: 14px;
	line-height: 1.4;
}
.privacy_data--text + .privacy_data--text {
	margin-top: 20px;
}
.privacy_data--text a {
	text-decoration: underline;
}
.privacy_data--explain {
	font-size: 14px;
	margin-bottom: 5px;
}
.privacy_data--list {
	display: table;
	font-size: 14px;
}
.privacy_data--item {
	display: table-row;
	line-height: 1.4;
}
.privacy_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.privacy_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.privacy_data--list.-decimal {}
.privacy_data--list.-decimal .privacy_data--item {}
.privacy_data--list.-decimal .privacy_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) " )";
	padding-right: .4em;
}

/*======== 02_利用規約 ========*/
.agreement{
	margin-bottom: 80px;
}
.agreement_mspass {
	margin-bottom: 60px;
}
.agreement_mspass dl {}
.agreement_text {
	color: #000;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 40px;
}
.agreement_section {
	margin-bottom: 40px;
}
.agreement_section:last-child {
	margin-bottom: 0;
}
.agreement_mspass h4,
.agreement_mspass dl dt
 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	margin: 20px 0;
}
.agreement_mspass dl dd {}
.agreement_mspass dl dd + .agreement_mspass dl dd {
	margin-top: 30px;
}
.agreement_mspass dl dt {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.agreement_mspass dl dd {
	color: #000;
	font-size: 14px;
	line-height: 1.6;
	padding-left: 12px;
	counter-reset: decimal decimal-bracket;
}
.agreement_mspass dl dd a {
	font-size: 14px;
	text-decoration: underline;
}
.agreement_data--explain {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 5px;
}
.agreement_data--list {
	display: table;
	font-size: 14px;
}
.agreement_data--item {
	display: table-row;
	line-height: 1.4;
}
.agreement_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.agreement_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.agreement_data--list.-decimal {}
.agreement_data--list.-decimal .agreement_data--item {}
.agreement_data--list.-decimal .agreement_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) ".";
	padding-right: .2em;
}
.agreement_data--list.-decimal--bracket {}
.agreement_data--list.-decimal--bracket .agreement_data--item {}
.agreement_data--list.-decimal--bracket .agreement_data--item:before {
	counter-increment:decimal-bracket;
	content:"(" counter(decimal-bracket) ")";
	padding-right: .2em;
}

/*======== 03_ご利用ガイド ========*/
.b_beginner {
	margin-bottom: 60px;
}
.b_beginner_inner {}
.beginner_data {}
.beginner_data + .beginner_data {
	margin-top: 30px;
}
.beginner_data--heading {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.beginner_data--text {
	color: #000;
	font-size: 14px;
	line-height: 1.6;
	counter-reset: decimal decimal-bracket;
}
.beginner_data--text + .beginner_data--text {
	margin-top: 20px;
}
.beginner_data_text--notes {
	color: #ff0000;
	text-decoration: underline;
}
.beginner_data--text a {
	color: #000;
	font-size: 14px;
	text-decoration: underline;
}
.beginner_data--explain {
	font-size: 14px;
	margin-bottom: 5px;
}
.beginner_data--list {
	display: table;
	font-size: 14px;
}
.beginner_data--list + .beginner_data--list {
	margin-top: 20px;
}
.beginner_data--item {
	display: table-row;
	line-height: 1.4;
}
.beginner_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.beginner_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.beginner_data--item.-notes {
	color: #ff0000;
	text-decoration: underline;
}
.beginner_data--list.-decimal {}
.beginner_data--list.-decimal .beginner_data--item {}
.beginner_data--list.-decimal .beginner_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) ".";
}
.beginner_data--list.-decimal--bracket {}
.beginner_data--list.-decimal--bracket .beginner_data--item {}
.beginner_data--list.-decimal--bracket .beginner_data--item:before {
	counter-increment:decimal-bracket;
	content:"(" counter(decimal-bracket) ")";
	padding-right: .2em;
}
.beginner_data--btn {
	text-align: left;
}
.beginner_data--btn .default-btn {
	display: inline-block;
	-webkit-user-select: none;
	user-select: none;
}

/*======== 04_よくある質問 ========*/
.b_answer {
	margin-bottom: 60px;
}
.faq_top:before, .faq_top:after {
	content: " ";
	display: block;
}
.faq_top:after {
	clear: both;
}
.faq_top {
	margin-bottom: 40px;
}
.faq_link {
	float: left;
	width: 400px;
}
.faq_list {}
.faq_item:before {
	display: inline-block;
	content: "・";
	padding-right: 2px;
}
.faq_item {
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 10px;
}
.faq_item a {
	text-decoration: none;
}
.answer_list {}
.answer_item {}
.answer_item + .answer_item {
	margin-top: 30px;
}
.answer_title {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 15px;
	position: relative;
}
.answer_title:before {
	display: inline-block;
	content: '■';
	padding-right: .2em;
}
.answer_data_box {
	padding: 0 10px;
}
.answer_data {}
.answer_data + .answer_data {
	margin-top: 20px;
}
.answer_data--heading, .answer_data--text {
	display: table;
	table-layout: fixed;
}
.answer_data--heading {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.answer_data--heading:before {
	display: table-cell;
	content: 'Q.';
	padding-right: .4em;
}
.answer_data--text {
	color: #000;
	font-size: 14px;
	line-height: 1.6;
	counter-reset: decimal decimal-bracket;
}
.answer_data--text:before {
	display: table-cell;
	content: 'A.';
	padding-right: .4em;
}
.answer_data--explain {
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
}
.answer_data--help {
	display: block;
	font-weight: normal;
	margin-top: 5px;
}
.answer_data--list {
	display: table;
	font-size: 14px;
}
.answer_data--list + .answer_data--list {
	margin-top: 20px;
}
.answer_data--item {
	display: table-row;
	line-height: 1.4;
}
.answer_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.answer_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.answer_data--item.-notes {
	color: #ff0000;
	text-decoration: underline;
}
.answer_data--list.-decimal {}
.answer_data--list.-decimal .answer_data--item {}
.answer_data--list.-decimal .answer_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) ".";
}
.answer_data--list.-decimal--bracket {}
.answer_data--list.-decimal--bracket .answer_data--item {}
.answer_data--list.-decimal--bracket .answer_data--item:before {
	counter-increment:decimal-bracket;
	content:"(" counter(decimal-bracket) ")";
	padding-right: .2em;
}
.answer_box--list {}
.answer_box--item {
	margin-bottom: 15px;
}
.answer_box--item:last-child {
	margin-bottom: 0;
}
.answer_box--heading {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}

/*======== 05_特商法 ========*/
}
.b_deal {
	margin-bottom: 60px;
}
.b_deal_inner {}
.deal_data {
	counter-reset:decimal;
}
.deal_data + .deal_data {
	margin-top: 30px;
}
.deal_data--heading {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 10px;
}
.deal_data--text {
	color: #000;
	font-size: 14px;
	line-height: 1.4;
}
.deal_data--text + .deal_data--text {
	margin-top: 20px;
}
.deal_data--text a {}
.deal_data--link:before {
	display: inline-block;
	content: '└';
	padding-right: 2px;
}
.deal_data--explain {
	font-size: 14px;
	margin-bottom: 5px;
}
.deal_data--list {
	display: table;
	font-size: 14px;
}
.deal_data--item {
	display: table-row;
	line-height: 1.4;
}
.deal_data--item:before {
	content: "・";
	display: table-cell;
	padding-right: .2em;
}
.deal_data--item:after {
	content: "";
	display: block;
	margin-bottom: .2em;
}
.deal_data--list.-decimal {}
.deal_data--list.-decimal .deal_data--item {}
.deal_data--list.-decimal .deal_data--item:before {
	counter-increment:decimal;
	content:counter(decimal) ".";
}

/*======== 06_会社概要 ========*/
/* .customerTel {
||||||| .r2655
.customerTel {
=======

.customerTel {
>>>>>>> .r2661
    text-align: right;
    width: 1038px;
    margin: 0 auto;
    font-size: 15px;
	line-height: 1.6;
}
.customerTel dt {
    font-weight: bold;
    letter-spacing: 1.5px;
}
.customerTel dd a {
    letter-spacing: 1px;
}
.customerTel dd span {
	font-size:12px;
} */
.b_company {
	margin-bottom: 60px;
}
.b_company_inner {}
.company_data {
	width: 100%;
}
.company_data--th, .company_data--td {
	display: table-cell;
	vertical-align: top;
	border: 1px solid #999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.company_data--th {
	width: 300px;
	background-color: #f2f2f2;
	padding: 16px 20px 14px;
	border-right: 1px solid #999;
}
.company_data--td {
	width: 780px;
	padding: 16px 20px 14px;
}

/*======== 07_サイトマップ ========*/
#contents.sitemap .inner {
	width: 967px;
	margin: 0 auto;
}
#contents.sitemap .page-title {
	text-align: center;
}
#contents.sitemap .map_list {
    width: 265px;
    text-align: left;
    float: left;
    margin: 20px 75px 20px 0;
}
#contents.sitemap .map_list:nth-child(3n) {
	margin:20px 0 20px 0;
}
#contents.sitemap .section-title {
    padding: 0 0 10px 0;
    font-size: 16px;
    letter-spacing: 2px;
    border-bottom: 1px solid #d9d9d9;
}
#contents.sitemap .map_list dd {
	margin: 15px 0;
	padding: 0;
	line-height: 1.6;
}
#contents.sitemap .map_list li {
	padding: 3px 0;
	margin: 0;
	/*display: inline-block;*/
	text-indent: inherit;
	line-height: 2;
}

/*======== 08_ブランド一覧 ========*/
.brandlist section {
	font-family: "'Noto Sans JP';CJKjp",helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
}
.brandlist .alphabet_List {
    width: 1190px;
    margin: 0 auto;
}
.brandlist .alphabet_List li {
	margin: 0 0 32px !important;
    display: inline-block;
    border-right: 1px solid #bcbdc1;
}
.brandlist .alphabet_List li a {
    padding: 0 10px;
    font-size: 16px;
    display: block;
}
section .alphabet {
    font-size: 17px;
}
section .brand_logo img {
	width: 150px;
	height: auto;
}
#contents.brandlist section li {
    display: inline-block;
    width: 30.33333%;
    text-indent: 0;
    margin: 0 0 3% 0;
    padding: 0 0 0 0;
    text-align: center;
}
#contents.brandlist section li span {
    display: block;
}
.brand_titleName {
	font-weight:bold;
}
#contents.brandlist section .brand_name {
    line-height: 2.0;
    font-size: 12px;
    color: #a3a3a3;
    letter-spacing: 1px;
}

/*======== 09_カテゴリー一覧 ========*/
#contents.categorylist .page-title {
	text-align: center;
}
#category_container {
    width: 1190px;
    padding: 0;
    text-align: left;
    border: none;
}
#category_container dl {
    width: 260px;
    display: inline-block;
    margin: 0 46px 50px 0;
	vertical-align: top;
}
#category_container dl:nth-child(4n) {
    margin: 0 0 50px 0;
}
#category_container.categorylist_large h5 {
    font-size: 1.1em;
    padding-bottom: 3%;
    font-weight: bold;
    border-bottom: 1px solid #d9d9d9;
}
#category_container .categorylist_middle {
	padding: 23px 10px 0;
}
#category_container .categorylist_middle li {
	font-size: 12px;
	text-indent: 0;
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
}

/*======== XX_ブランドインタビュー ========*/
#contents.interview .page-title {
	text-align: center;
}
#contents.interview .interview_list {
	text-align: center;
	float: left;
	margin: 0 3% 4% 0;
    width: 270px;
}
#contents.interview .interview_list:nth-child(4n) {
	margin: 0 0% 4% 0;
}
#contents.interview .section-title {
    padding: 0 0 10px 0;
    letter-spacing: 2px;
}
#contents.interview .interview_list dd {
	line-height: 1.7;
}
#contents.interview .interview_list li {
	text-indent: 0;
	margin-left: 0;
	margin-bottom: 5px;
	padding-left: 0;
}
#contents.interview .interview_list .date {
	color: #9a9a9a;
}
#contents.interview .interview_list .btn {
	width: 143px;
	margin: 0 auto;
}
/*======== XX_OTHER ========*/
.cancel .column {
	padding: 0;
}
/*first*/
#contents.first .page-title {
}
#contents.first .section-title {
}
#contents.first .column {
}
#contents.first .column .btn_area {
	margin: 44px auto;
}
#contents.first .column .btn_area li a {
	font-weight: bold;
	margin-top: 0;
}

